Bug 56160 - Fails to ignore gtar message
Fails to ignore gtar message
Product: Red Hat Linux
Classification: Retired
Component: amanda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2001-11-13 10:21 EST by Neal D. Becker
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-11-13 10:22:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Neal D. Becker 2001-11-13 10:21:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20010901

Description of problem:
/net is automounted by amd.  Tar says:

tar cvf /tmp/trash /net
tar: /net: Cannot savedir: Input/output error
tar: Error exit delayed from previous errors

amanda doesn't ignore it, but treats it as a fatal error.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. run amanada

Additional info:
Comment 1 Trond Eivind Glomsrxd 2001-11-14 11:45:52 EST
Respecting tar errors seems like the sane thing to do...

Note You need to log in before you can comment on or make changes to this bug.